Subject: RE: [lojban] High voodoo: sumti for here-and-now

From: "And Rosta" <[email-masked]>
Date: Sat, 28 Jul 2001 03:15:11 +0100

Nick:
> This came up in the lessons, although it won't be incorporated in them.
> The lessons say you can say "ma tcika ti" for "what time is it?" Is there
> a sumti representing "here-and-now" which can substitute for "ti"? "caku"
> isn't it, since it contains a sumti tag, and cannot form a default
> argument of a selbri.

{nau} was suggested, tho I'm not sure how that would work.

I would say {ma tcika dei}. IOW, {dei} is your "here-and-now" sumti.

--And.